Français

Quels iPhones/iPads sont compatibles avec GRID™ Autosport ?

GRID™ Autosport nécessite un iPhone SE, un iPhone 7 ou plus récent, un iPad (2017) ou tout iPad Pro, avec iOS 11 ou ultérieur.

L'iPhone 6s et 6s Plus ne sont pas officiellement compatibles parce que leurs caractéristiques ne remplissent pas les conditions nécessaires pour une expérience optimale. Si vous téléchargez GRID™ Autosport sur un iPhone 6s ou 6s Plus, vous pourrez jouer, mais vous risquez de rencontrer des bugs graphiques, ainsi que des problèmes de performances et/ou de stabilité. Les appareils sortis avant l'iPhone 6s ne sont pas du tout pris en charge.

L'iPad Air 2 et tout appareil sorti avant ce modèle ne sont pas pris en charge parce que leurs caractéristiques ne remplissent pas les conditions nécessaires pour une expérience optimale. Il n'est donc pas possible de jouer à ce jeu sur ces appareils.

Pour tout renseignement supplémentaire, veuillez contacter Feral Support à l'adresse support@feralinteractive.com.